body {
 background-image: url('black_bg.jpg');
    font-family: 'Verdana';
color:yellow;
    font-size: 13px;

}

#container {

   margin: auto;
   margin-top: 0px;


    width: 850px;


}

#site_top {
    width: 850px;
    height: 25px;


}
#site_main {
  width: 850px;
    background-image:url('gray_bg.jpg');
    height: 650px;


}

#site_bot {
    width: 850px;
    height: 30px;
}

#header {
    width: 850px;
    height: 170px;
    text-align: center;

}
#menu {
    width: 850px;
    height: 50px;


}
#banner_space {
   width: 850px;
    height: 30px;
}
#menu_items {
    width: 850px;
    height: 30px;
text-align: center;


}
#menu_items a:visited, a:active, a:link {
    color: white;
    text-decoration: none
}
#menu_items a:hover {
    color: yellow;
    text-decoration: underline;
}
#inside {
    width: 850px;
   height: 400px;
  



}

#footer {
    width: 850px;
    height: 40px;
text-align: center;
}
.dots {
    color: yellow;
    font-weight: bold;
}
#message {
    width: 550px;
    height: 150px;
        margin-left: auto;
    margin-right: auto;
   

}
.dots {
    
}
.login_banner {
    background-image: url('login_banner.png');
   width: 300px;
   height: 35px;
   background-repeat: no-repeat;

}
.namepw {
    width: 50px;
    float: left;
     
}
.login_form {
   width: 150px;
   float: left;
}
.submit_btn {
    width: 50px;
    height: 10px;
}
.login_table {
    padding: 5px;
    border-spacing: 5px;
        font-size: 14px;
}
.msg {
    border: 1px solid yellow;
    padding: 10px;
    text-align: center;
    color:yellow;
    background-color: black;
   
}
.logged {
    color: white;
}

#message a:visited, a:active {
    color:white;
}
#message a:hover {
    color:yellow;
    text-decoration: underline;
}
.dots {
    color: yellow;
    font-weight: bold;
}
.regisztracio_banner {
  
  background-repeat: no-repeat;
    width: 255px;
   height: 32px;
    background-image: url('regisztracio_banner.png');
}

#footer_text {
    color: white;
           margin-left: auto;
margin-right: auto;
}